@charset "shift_jis";
/* CSS Document */

/*---------------------------------------ページ基本定義*/
/*---------------------------------------フォント・テキスト定義*/
/*---------------------------------------基本レイアウト*/
/*---------------------------------------ヘッダ詳細*/
/*---------------------------------------グローバルナビゲーション*/
/*---------------------------------------ローカルナビゲーション*/
/*---------------------------------------contents詳細*/
/*---------------------------------------汎用ボックス*/
/*---------------------------------------段組み*/
/*---------------------------------------「ページトップへ」*/




/*---------------------------------------ページ基本定義*/

/*-------------------------CSS Reset*/
html, body, h1, h2, h3, h4, h5, h6,
blockquote, ul, ol, dl, form, div, p, img {
	margin:0;
	padding:0;
	}

img{
vertical-align:top;}

.top{
vertical-align:top;}



/*-------------------------hack for IE 7 */
*+html{
	background-color:#ffffff;/*-----------IE7 zoom機能対策*/
	}

body{
	color:#ffffff;
	font-size:83%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", sans-serif;
	_text-align:left;
	background-color:#2A2A2A;
	background-image:url(../images_b/bg_line.gif);
	background-repeat:repeat-x;	
	line-height:1.3em;
	
	}
	
ul.noStyle{
	list-style-type:none;
	}
img{
	border:none;
	}
hr{
	display:none;
	}



/*---------------------------------------フォント・テキスト定義*/
.reg{
	font-size:100%;/*body 83% of 100%*/
	line-height:1.6em;
	}
.sml{
	font-size:80%;/*body 83% of 80%*/
	line-height:1.4em;
	}
.sSml{
	font-size:80%;
	line-height:1.4em;
	}	
	
.lrg{
	font-size:120%;/*body 83% of 120%*/
	line-height:1.4em;
	}
/*-----------------------ボールド*/
strong{
	font-weight:bold;
	font-style:normal;
	}
/*-----------------------下線*/
.uLine{
	text-decoration:underline;
	}
/*-----------------------約物「・」などを等幅で表示する*/
.mono{
	font-family:monospace;
	}


/*-----------------------基本リンクスタイル*/
a{
	}
a:link,
a:visited{
color:#DFBB92;
	text-decoration:underline;
	}
a:hover{
	text-decoration:none;
	}


/*-----------------------真ん中寄せ、右寄せ*/
.alCenter{
	text-align:center;
	}
.alRight{
	text-align:right;
	}



/*---------------------------------------基本レイアウト*/
#skipMenu{
	position:absolute;
	visibility:hidden;
	}

#wrapper{
	width:926px;
	margin:0 auto;

	}
	


#main{
	width:876px;
	margin:0 auto;
	padding:40px 20px 10px 30px;
	background-image:url(../images_b/body_bg.jpg);
	background-repeat:no-repeat;
	_height:746px;
	min-height:746px;
}



#weekBox{
width:601px;
position:relative;}

#weekIcon{
width:123px;
position:absolute;left:-39px;top:-100px;}

#day{
width:113px;
position:absolute;left:-11px;top:5px;
color:#ffffff;
	font-size:220%;/*body 83% of 120%*/
	padding-top:33px;
	padding-left:10px;
	font-family:Bookman Old Style,Book Antipua,arial, fantasy;
	color:#7F6819;
}

#artist{
	background-image:url(../images_b/artist_top.jpg);
	background-repeat:no-repeat;
	width:557px;
	_height:55px;
	min-height:55px;
	padding:60px 35px 5px 20px;
}



#artistBox{
	background-image:url(../images_b/artist_middle.jpg);
		background-repeat:repeat;
			width:612px;
		
}


#number{
	background-image:url(../images_b/number_top.jpg);
	background-repeat:no-repeat;
	width:552px;
	_height:230px;
	min-height:230px;
	padding:60px 40px 5px 20px;
}



#numberBox{
	background-image:url(../images_b/number_middle_bg.jpg);
		background-repeat:repeat;
			width:612px;
		
}


dt{
border-bottom:1px solid #666666;
padding:4px 4px 0px 4px;
color:#DBDBDB;
}

dd{
border-bottom:1px dashed #cfcfcf;
padding:4px;}



#request{
	background-image:url(../images_b/request_top.jpg);
	background-repeat:no-repeat;
	width:234px;
	_height:170px;
	min-height:170px;
	background-repeat:no-repeat;
padding:60px 0px 5px 0px;
}

.requestText{
padding:0px 20px}

#requestBox{
	background-image:url(../images_b/box_middle.jpg);
		background-repeat:repeat;
			width:234px;
		
}


#op{
	background-image:url(../images_b/op_top.jpg);
	background-repeat:no-repeat;
	width:194px;
	_height:190px;
	min-height:190px;
	background-repeat:no-repeat;
padding:60px 20px 5px 20px;
}



#opBox{
	background-image:url(../images_b/box_middle.jpg);
		background-repeat:repeat;
			width:234px;
		
}




.imageBorder{
border:2px solid #cccccc; }


#header{
	display:inline-block;/*----------------IE7 clearfix*/
	margin:0 auto;
		width:926px;
	padding-top:20px;
}




#footer{
	width:876px;
	margin:0 auto;
	padding:20px 20px 10px 30px;
	background-image:url(../images_b/footer_bg.jpg);
	background-repeat:no-repeat;
		_height:117px;
	min-height:117px;

	}
	
#footer a:hover img{
	opacity:0.8;
	filter: alpha(opacity=80);
}	
	

td{
vertical-align:bottom;
padding-bottom:5px;}


/*---------------------------------------ヘッダ詳細*/

h1{
position:absolute;left:-20px;top:-20px;
z-index:1;
}


#ribbon{
position:absolute;left:0px;top:482px;
z-index:2;
}

#broadcast{
position:absolute;left:790px;top:390px;
z-index:3;

}


/*---------------------------------------contents詳細*/





/*---------------------------------------汎用ボックス*/
.mgrow5px{
	margin:5px 0;
	}
.mgrow10px{
	margin:10px 0;
	}
.mgrow15px{
	margin:15px 0;
	}
.mgrow20px{
	margin:20px 0;
	}

.mgtop5px{
	margin-top:5px;
	}
	
.mgtop7px{
	margin-top:7px;
	}	
	
.mgtop10px{
	margin-top:10px;
	}
.mgtop12px{
	margin-top:12px;
	}	
	
.mgtop15px{
	margin-top:15px;
	}
.mgtop20px{
	margin-top:20px;
	}
.mgtop30px{
	margin-top:30px;
	}

	
.mgtop70px{
	margin-top:70px;
	}

.mgbtm5px{
	margin-bottom:5px;
	}
.mgbtm10px{
	margin-bottom:10px;
	}
.mgbtm15px{
	margin-bottom:15px;
	}
.mgbtm20px{
	margin-bottom:20px;
	}
.mgbtm30px{
	margin-bottom:30px;
	}



.mgRight30px{
	margin-right:30px;
	}



.paLeft3px{
padding-left:3px;}

.paLeft5px{
padding-left:5px;}

.paLeft7px{
padding-left:7px;}

.paLeft12px{
padding-left:12px;}



.paLeft15px{
padding-left:15px;}

.paLeft20px{
padding-left:20px;}


.paLeft150px{
padding-left:130px;}


.paRight4px{
padding-right:4px;}
.paRight7px{
padding-right:7px;}


.pTop5px{
padding-top:5px;}

.pTop10px{
padding-top:10px;}


.pTop22px{
padding-top:22px;}



.pBtm10px{
padding-bottom:10px;}




/*左インデント付きボックス*/
.ind1em{
	padding-left:1em;
	}
.ind2em{
	padding-left:2em;
	}


/*段落*/
p.lead{
	margin:0 0 2em 0;
	font-weight:bold;
	}



/*----------------------------------------段組み*/
.flWrap{
	display:inline-block;/*----------------IE7 clearfix*/
width:886px;}
	
.flWrapB{
	display:inline-block;/*----------------IE7 clearfix*/
    width:482px;
	float:left;

	
		}	
	
.flWrapC{
	display:inline-block;/*----------------IE7 clearfix*/
    width:876px;
	}	
	
/*-------------------------2段組*/


#mainMcBg{
background-image:url(../images_b/mc_bg.jpg);
background-repeat:no-repeat;
_height:364px;
min-height:364px;
width:482px;
}

#mainMc{
width:445px;
margin-left:23px;
}

.l2Col{
	float:left;
	text-align:left;
	width:632px;

}

.r2Col{
	float:left;
	width:235px;
	padding-left:15px;
	background-image:url(../images_b/dots.jpg);
	background-repeat:repeat-y;
	margin-left:-10px;

	}	
	
.l2ColB{
	float:left;
	width:465px;
		text-align:left;}


.r2ColB{
	float:right;
	width:368px;
	text-align:left;
	}

.castText{
background-image:url(../images_b/cast_bg.gif);
background-repeat:repeat-y;
min-height:203px;
_height:203px;
width:203px;
color:#5b5b5b;
}	


.l2ColC{
	float:left;
	width:466px;
padding-left:15px;

}
.r2ColC{
	float:right;
	width:313px;
padding-right:10px;	}	
	
	
/*-------------------------3段組*/
.l3Col,
.c3Col,
.r3Col{
	float:left;
	width:160px;
	}
.l3Col{
	background-color:#ffccff;
	}
.c3Col{
	margin-left:20px;
	background-color:#cccccc;
	}
.r3Col{
	margin-left:20px;
	background-color:#00ccff;
	}




/*---------------------------------------「ページトップへ」*/
.toPageTop{
	display:inline-block;/*----------------IE7 clearfix*/
	width:100%;
	margin:20px 0;
	}
.toPageTop a{
	display:block;
	float:right;
	min-width:80px;
	_width:95px;
	height:16px;
	}
.toPageTop a:link,
.toPageTop a:visited{
	}
.toPageTop a:hover{
	}
.toPageTop a span{
	/*display:none;*/
	}



/*clearfix start*/
#header:after,
#Navi ul:after,
#main:after,
.flWrap:after,
.toPageTop:after {
	content:".";
	height:0;
	font-size:0;
	clear:both;
	display:block;
	visibility:hidden;
}
/*clearfix end*/

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
